/* CSS Specific to pre-CMS homepage refresh design 5-23-2014 */

#main-slide {width:1050px;height:473px;margin:0 auto 0 auto;}
#banner_overlay {width:1050px !important; height:473px !important;}
#supersized, #supersized li {height:473px;width:1050px;left:0;right:0;margin-left:auto;margin-right:auto;}
#supersized a {width:1050px;height:473px;}
#supersized.quality img {width:1050px !important;height:473px !important;}

.main-row {width:1050px;height:250px;margin:-12px auto 20px auto;}
.main-row .sixty {float:left;width:682px;height:260px;margin:0 3px 0 0;}
.main-row .forty {float:left;width:365px;height:260px;}

/* NEWS FEED STYLING */
.date-mainbox {float:left;width: 40px;margin:15px 10px 0 15px;}
.date-box {width: 41px;height: 44px;line-height: 40px;background-image: url(/blog/noteworthy2/wp-content/themes/sentinel/images/blog_date_box.png);background-position: 0 0;background-repeat: no-repeat;font-size: 19px;float:left;text-align:center;}
.date-month {width: 41px;line-height: 18px;font-size: 10px;color: #828282;text-transform: uppercase;}
.title-box {width:280px;margin-top:15px;float:left;text-align:left;display:block;}
.title-box a {color: #595959;text-decoration:none;}
.title-box h2{font-weight: 100;color: #595959;}
.readmore {float: left;display: inline-block;position: inherit;}

#feeddiv ul {list-style-type: none;}
#feeddiv ul li {list-style-type:none;width:364px;height:82px;background:#fff;margin-bottom:4px;border:thin solid #ddd;}

@media (max-width: 1050px) {

  .main-row {
    width: 100%;
  }

  .main-row .sixty {
    width: 64%;
  }

  .sixty a img {
    width: 100%;
  }

}

@media (max-width: 900px) {
  #main-slide, #supersized li, #supersized a, #supersized.quality img, .main-row {width:100%!important;height: auto!important;}
  .main-row { margin-bottom: 5px; }
  .main-row .sixty, .main-row .forty { float: none;width: 100%; height: auto!important; }
  #circle_controller { position: relative!important; }
  #circle_controller, #circle_controller img, #bg, .main-row .sixty img { width: 100%!important; }
  #banner_overlay { width: 100%!important; height: inherit!important; }
  #feeddiv ul { overflow: auto; zoom: 1; }
  #feeddiv ul li { width: 33.3%; float: left; margin: 5px 0 0 0;}
  .title-box { width: 75%; }
  .date-mainbox { width: 14%; margin: 15px 10px 0 3% !important;}
  #supersized { display:block; position:absolute; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%;}
  #supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
  }


@media (max-width: 750px) {
  .main-row { margin-top: 25px;}
  #feeddiv { display: none; }
  /*.readmore {margin-top: 0;}							 */
  /*#feeddiv ul li { width: 100%; float: none; margin: 0; }*/
  }
